libgstapp-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_app_buffer_get_type@Base 0.10.22
 gst_app_buffer_new@Base 0.10.22
 gst_app_sink_get_caps@Base 0.10.22
 gst_app_sink_get_drop@Base 0.10.22
 gst_app_sink_get_emit_signals@Base 0.10.22
 gst_app_sink_get_max_buffers@Base 0.10.22
 gst_app_sink_get_type@Base 0.10.22
 gst_app_sink_is_eos@Base 0.10.22
 gst_app_sink_pull_buffer@Base 0.10.22
 gst_app_sink_pull_buffer_list@Base 0.10.24
 gst_app_sink_pull_preroll@Base 0.10.22
 gst_app_sink_set_callbacks@Base 0.10.23
 gst_app_sink_set_caps@Base 0.10.22
 gst_app_sink_set_drop@Base 0.10.22
 gst_app_sink_set_emit_signals@Base 0.10.22
 gst_app_sink_set_max_buffers@Base 0.10.22
 gst_app_src_end_of_stream@Base 0.10.22
 gst_app_src_get_caps@Base 0.10.22
 gst_app_src_get_emit_signals@Base 0.10.23
 gst_app_src_get_latency@Base 0.10.22
 gst_app_src_get_max_bytes@Base 0.10.22
 gst_app_src_get_size@Base 0.10.22
 gst_app_src_get_stream_type@Base 0.10.22
 gst_app_src_get_type@Base 0.10.22
 gst_app_src_push_buffer@Base 0.10.22
 gst_app_src_set_callbacks@Base 0.10.23
 gst_app_src_set_caps@Base 0.10.22
 gst_app_src_set_emit_signals@Base 0.10.23
 gst_app_src_set_latency@Base 0.10.22
 gst_app_src_set_max_bytes@Base 0.10.22
 gst_app_src_set_size@Base 0.10.22
 gst_app_src_set_stream_type@Base 0.10.22
 gst_app_stream_type_get_type@Base 0.10.32
libgstaudio-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 _gst_audio_decoder_error@Base 0.10.36
 gst_audio_buffer_clip@Base 0.10.14
 gst_audio_channel_position_get_type@Base 0.10.0
 gst_audio_check_channel_positions@Base 0.10.20
 gst_audio_clock_adjust@Base 0.10.23
 gst_audio_clock_get_time@Base 0.10.23
 gst_audio_clock_get_type@Base 0.10.0
 gst_audio_clock_invalidate@Base 0.10.31
 gst_audio_clock_new@Base 0.10.0
 gst_audio_clock_new_full@Base 0.10.31
 gst_audio_clock_reset@Base 0.10.20
 gst_audio_decoder_finish_frame@Base 0.10.36
 gst_audio_decoder_get_audio_info@Base 0.10.36
 gst_audio_decoder_get_byte_time@Base 0.10.36
 gst_audio_decoder_get_delay@Base 0.10.36
 gst_audio_decoder_get_drainable@Base 0.10.36
 gst_audio_decoder_get_latency@Base 0.10.36
 gst_audio_decoder_get_max_errors@Base 0.10.36
 gst_audio_decoder_get_min_latency@Base 0.10.36
 gst_audio_decoder_get_needs_format@Base 0.10.36
 gst_audio_decoder_get_parse_state@Base 0.10.36
 gst_audio_decoder_get_plc@Base 0.10.36
 gst_audio_decoder_get_plc_aware@Base 0.10.36
 gst_audio_decoder_get_tolerance@Base 0.10.36
 gst_audio_decoder_get_type@Base 0.10.36
 gst_audio_decoder_set_byte_time@Base 0.10.36
 gst_audio_decoder_set_drainable@Base 0.10.36
 gst_audio_decoder_set_latency@Base 0.10.36
 gst_audio_decoder_set_max_errors@Base 0.10.36
 gst_audio_decoder_set_min_latency@Base 0.10.36
 gst_audio_decoder_set_needs_format@Base 0.10.36
 gst_audio_decoder_set_plc@Base 0.10.36
 gst_audio_decoder_set_plc_aware@Base 0.10.36
 gst_audio_decoder_set_tolerance@Base 0.10.36
 gst_audio_default_registry_mixer_filter@Base 0.10.2
 gst_audio_duration_from_pad_buffer@Base 0.10.0
 gst_audio_encoder_finish_frame@Base 0.10.36
 gst_audio_encoder_get_audio_info@Base 0.10.36
 gst_audio_encoder_get_drainable@Base 0.10.36
 gst_audio_encoder_get_frame_max@Base 0.10.36
 gst_audio_encoder_get_frame_samples_max@Base 0.10.36
 gst_audio_encoder_get_frame_samples_min@Base 0.10.36
 gst_audio_encoder_get_hard_min@Base 0.10.36
 gst_audio_encoder_get_hard_resync@Base 0.10.36
 gst_audio_encoder_get_latency@Base 0.10.36
 gst_audio_encoder_get_lookahead@Base 0.10.36
 gst_audio_encoder_get_mark_granule@Base 0.10.36
 gst_audio_encoder_get_perfect_timestamp@Base 0.10.36
 gst_audio_encoder_get_tolerance@Base 0.10.36
 gst_audio_encoder_get_type@Base 0.10.36
 gst_audio_encoder_merge_tags@Base 0.10.36
 gst_audio_encoder_proxy_getcaps@Base 0.10.36
 gst_audio_encoder_set_drainable@Base 0.10.36
 gst_audio_encoder_set_frame_max@Base 0.10.36
 gst_audio_encoder_set_frame_samples_max@Base 0.10.36
 gst_audio_encoder_set_frame_samples_min@Base 0.10.36
 gst_audio_encoder_set_hard_min@Base 0.10.36
 gst_audio_encoder_set_hard_resync@Base 0.10.36
 gst_audio_encoder_set_latency@Base 0.10.36
 gst_audio_encoder_set_lookahead@Base 0.10.36
 gst_audio_encoder_set_mark_granule@Base 0.10.36
 gst_audio_encoder_set_perfect_timestamp@Base 0.10.36
 gst_audio_encoder_set_tolerance@Base 0.10.36
 gst_audio_filter_class_add_pad_templates@Base 0.10.0
 gst_audio_filter_get_type@Base 0.10.0
 gst_audio_fixate_channel_positions@Base 0.10.0
 gst_audio_frame_byte_size@Base 0.10.0
 gst_audio_frame_length@Base 0.10.0
 gst_audio_get_channel_positions@Base 0.10.0
 gst_audio_iec61937_frame_size@Base 0.10.36
 gst_audio_iec61937_payload@Base 0.10.36
 gst_audio_info_clear@Base 0.10.36
 gst_audio_info_convert@Base 0.10.36
 gst_audio_info_copy@Base 0.10.36
 gst_audio_info_free@Base 0.10.36
 gst_audio_info_from_caps@Base 0.10.36
 gst_audio_info_init@Base 0.10.36
 gst_audio_info_to_caps@Base 0.10.36
 gst_audio_is_buffer_framed@Base 0.10.0
 gst_audio_set_caps_channel_positions_list@Base 0.10.0
 gst_audio_set_channel_positions@Base 0.10.0
 gst_audio_set_structure_channel_positions_list@Base 0.10.0
 gst_audio_sink_get_type@Base 0.10.0
 gst_audio_src_get_type@Base 0.10.0
 gst_audio_structure_set_int@Base 0.10.0
 gst_base_audio_sink_create_ringbuffer@Base 0.10.0
 gst_base_audio_sink_get_alignment_threshold@Base 0.10.36
 gst_base_audio_sink_get_discont_wait@Base 0.10.36
 gst_base_audio_sink_get_drift_tolerance@Base 0.10.31
 gst_base_audio_sink_get_provide_clock@Base 0.10.16
 gst_base_audio_sink_get_slave_method@Base 0.10.16
 gst_base_audio_sink_get_type@Base 0.10.0
 gst_base_audio_sink_set_alignment_threshold@Base 0.10.36
 gst_base_audio_sink_set_discont_wait@Base 0.10.36
 gst_base_audio_sink_set_drift_tolerance@Base 0.10.31
 gst_base_audio_sink_set_provide_clock@Base 0.10.16
 gst_base_audio_sink_set_slave_method@Base 0.10.16
 gst_base_audio_sink_slave_method_get_type@Base 0.10.22
 gst_base_audio_src_create_ringbuffer@Base 0.10.0
 gst_base_audio_src_get_provide_clock@Base 0.10.16
 gst_base_audio_src_get_slave_method@Base 0.10.20
 gst_base_audio_src_get_type@Base 0.10.0
 gst_base_audio_src_set_provide_clock@Base 0.10.16
 gst_base_audio_src_set_slave_method@Base 0.10.20
 gst_base_audio_src_slave_method_get_type@Base 0.10.22
 gst_buffer_format_get_type@Base 0.10.22
 gst_buffer_format_type_get_type@Base 0.10.22
 gst_ring_buffer_acquire@Base 0.10.0
 gst_ring_buffer_activate@Base 0.10.22
 gst_ring_buffer_advance@Base 0.10.0
 gst_ring_buffer_clear@Base 0.10.0
 gst_ring_buffer_clear_all@Base 0.10.0
 gst_ring_buffer_close_device@Base 0.10.0
 gst_ring_buffer_commit@Base 0.10.0
 gst_ring_buffer_commit_full@Base 0.10.11
 gst_ring_buffer_convert@Base 0.10.22
 gst_ring_buffer_debug_spec_buff@Base 0.10.0
 gst_ring_buffer_debug_spec_caps@Base 0.10.0
 gst_ring_buffer_delay@Base 0.10.0
 gst_ring_buffer_device_is_open@Base 0.10.0
 gst_ring_buffer_get_type@Base 0.10.0
 gst_ring_buffer_is_acquired@Base 0.10.0
 gst_ring_buffer_is_active@Base 0.10.22
 gst_ring_buffer_may_start@Base 0.10.6
 gst_ring_buffer_open_device@Base 0.10.0
 gst_ring_buffer_parse_caps@Base 0.10.0
 gst_ring_buffer_pause@Base 0.10.0
 gst_ring_buffer_prepare_read@Base 0.10.0
 gst_ring_buffer_read@Base 0.10.0
 gst_ring_buffer_release@Base 0.10.0
 gst_ring_buffer_samples_done@Base 0.10.0
 gst_ring_buffer_seg_state_get_type@Base 0.10.22
 gst_ring_buffer_set_callback@Base 0.10.0
 gst_ring_buffer_set_flushing@Base 0.10.0
 gst_ring_buffer_set_sample@Base 0.10.0
 gst_ring_buffer_start@Base 0.10.0
 gst_ring_buffer_state_get_type@Base 0.10.22
 gst_ring_buffer_stop@Base 0.10.0
libgstcdda-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_cdda_base_src_add_track@Base 0.10.2
 gst_cdda_base_src_get_type@Base 0.10.2
 gst_cdda_base_src_mode_get_type@Base 0.10.22
libgstfft-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_fft_f32_fft@Base 0.10.15
 gst_fft_f32_free@Base 0.10.15
 gst_fft_f32_inverse_fft@Base 0.10.15
 gst_fft_f32_new@Base 0.10.15
 gst_fft_f32_window@Base 0.10.15
 gst_fft_f64_fft@Base 0.10.15
 gst_fft_f64_free@Base 0.10.15
 gst_fft_f64_inverse_fft@Base 0.10.15
 gst_fft_f64_new@Base 0.10.15
 gst_fft_f64_window@Base 0.10.15
 gst_fft_next_fast_length@Base 0.10.15
 gst_fft_s16_fft@Base 0.10.15
 gst_fft_s16_free@Base 0.10.15
 gst_fft_s16_inverse_fft@Base 0.10.15
 gst_fft_s16_new@Base 0.10.15
 gst_fft_s16_window@Base 0.10.15
 gst_fft_s32_fft@Base 0.10.15
 gst_fft_s32_free@Base 0.10.15
 gst_fft_s32_inverse_fft@Base 0.10.15
 gst_fft_s32_new@Base 0.10.15
 gst_fft_s32_window@Base 0.10.15
libgstinterfaces-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_color_balance_channel_get_type@Base 0.10.0
 gst_color_balance_get_balance_type@Base 0.10.24
 gst_color_balance_get_type@Base 0.10.0
 gst_color_balance_get_value@Base 0.10.0
 gst_color_balance_list_channels@Base 0.10.0
 gst_color_balance_set_value@Base 0.10.0
 gst_color_balance_type_get_type@Base 0.10.0
 gst_color_balance_value_changed@Base 0.10.0
 gst_interfaces_marshal_VOID__OBJECT_BOOLEAN@Base 0.10.0
 gst_interfaces_marshal_VOID__OBJECT_INT@Base 0.10.0
 gst_interfaces_marshal_VOID__OBJECT_POINTER@Base 0.10.0
 gst_interfaces_marshal_VOID__OBJECT_STRING@Base 0.10.0
 gst_interfaces_marshal_VOID__OBJECT_ULONG@Base 0.10.0
 gst_mixer_flags_get_type@Base 0.10.14
 gst_mixer_get_mixer_flags@Base 0.10.14
 gst_mixer_get_mixer_type@Base 0.10.24
 gst_mixer_get_option@Base 0.10.0
 gst_mixer_get_type@Base 0.10.0
 gst_mixer_get_volume@Base 0.10.0
 gst_mixer_list_tracks@Base 0.10.0
 gst_mixer_message_get_type@Base 0.10.14
 gst_mixer_message_parse_mute_toggled@Base 0.10.14
 gst_mixer_message_parse_option_changed@Base 0.10.14
 gst_mixer_message_parse_options_list_changed@Base 0.10.18
 gst_mixer_message_parse_record_toggled@Base 0.10.14
 gst_mixer_message_parse_volume_changed@Base 0.10.14
 gst_mixer_message_type_get_type@Base 0.10.14
 gst_mixer_mixer_changed@Base 0.10.18
 gst_mixer_mute_toggled@Base 0.10.0
 gst_mixer_option_changed@Base 0.10.0
 gst_mixer_options_get_type@Base 0.10.0
 gst_mixer_options_get_values@Base 0.10.0
 gst_mixer_options_list_changed@Base 0.10.18
 gst_mixer_record_toggled@Base 0.10.0
 gst_mixer_set_mute@Base 0.10.0
 gst_mixer_set_option@Base 0.10.0
 gst_mixer_set_record@Base 0.10.0
 gst_mixer_set_volume@Base 0.10.0
 gst_mixer_track_flags_get_type@Base 0.10.0
 gst_mixer_track_get_type@Base 0.10.0
 gst_mixer_type_get_type@Base 0.10.0
 gst_mixer_volume_changed@Base 0.10.0
 gst_navigation_command_get_type@Base 0.10.23
 gst_navigation_event_get_type@Base 0.10.23
 gst_navigation_event_parse_command@Base 0.10.23
 gst_navigation_event_parse_key_event@Base 0.10.23
 gst_navigation_event_parse_mouse_button_event@Base 0.10.23
 gst_navigation_event_parse_mouse_move_event@Base 0.10.23
 gst_navigation_event_type_get_type@Base 0.10.23
 gst_navigation_get_type@Base 0.10.0
 gst_navigation_message_get_type@Base 0.10.23
 gst_navigation_message_new_angles_changed@Base 0.10.23
 gst_navigation_message_new_commands_changed@Base 0.10.23
 gst_navigation_message_new_mouse_over@Base 0.10.23
 gst_navigation_message_parse_angles_changed@Base 0.10.23
 gst_navigation_message_parse_mouse_over@Base 0.10.23
 gst_navigation_message_type_get_type@Base 0.10.23
 gst_navigation_query_get_type@Base 0.10.23
 gst_navigation_query_new_angles@Base 0.10.23
 gst_navigation_query_new_commands@Base 0.10.23
 gst_navigation_query_parse_angles@Base 0.10.23
 gst_navigation_query_parse_commands_length@Base 0.10.23
 gst_navigation_query_parse_commands_nth@Base 0.10.23
 gst_navigation_query_set_angles@Base 0.10.23
 gst_navigation_query_set_commands@Base 0.10.23
 gst_navigation_query_set_commandsv@Base 0.10.23
 gst_navigation_query_type_get_type@Base 0.10.23
 gst_navigation_send_command@Base 0.10.23
 gst_navigation_send_event@Base 0.10.0
 gst_navigation_send_key_event@Base 0.10.0
 gst_navigation_send_mouse_event@Base 0.10.0
 gst_property_probe_get_properties@Base 0.10.0
 gst_property_probe_get_property@Base 0.10.0
 gst_property_probe_get_type@Base 0.10.0
 gst_property_probe_get_values@Base 0.10.0
 gst_property_probe_get_values_name@Base 0.10.0
 gst_property_probe_needs_probe@Base 0.10.0
 gst_property_probe_needs_probe_name@Base 0.10.0
 gst_property_probe_probe_and_get_values@Base 0.10.0
 gst_property_probe_probe_and_get_values_name@Base 0.10.0
 gst_property_probe_probe_property@Base 0.10.0
 gst_property_probe_probe_property_name@Base 0.10.0
 gst_stream_volume_convert_volume@Base 0.10.25
 gst_stream_volume_format_get_type@Base 0.10.25
 gst_stream_volume_get_mute@Base 0.10.25
 gst_stream_volume_get_type@Base 0.10.25
 gst_stream_volume_get_volume@Base 0.10.25
 gst_stream_volume_set_mute@Base 0.10.25
 gst_stream_volume_set_volume@Base 0.10.25
 gst_tuner_channel_changed@Base 0.10.0
 gst_tuner_channel_flags_get_type@Base 0.10.0
 gst_tuner_channel_get_type@Base 0.10.0
 gst_tuner_find_channel_by_name@Base 0.10.0
 gst_tuner_find_norm_by_name@Base 0.10.0
 gst_tuner_frequency_changed@Base 0.10.0
 gst_tuner_get_channel@Base 0.10.0
 gst_tuner_get_frequency@Base 0.10.0
 gst_tuner_get_norm@Base 0.10.0
 gst_tuner_get_type@Base 0.10.0
 gst_tuner_list_channels@Base 0.10.0
 gst_tuner_list_norms@Base 0.10.0
 gst_tuner_norm_changed@Base 0.10.0
 gst_tuner_norm_get_type@Base 0.10.0
 gst_tuner_set_channel@Base 0.10.0
 gst_tuner_set_frequency@Base 0.10.0
 gst_tuner_set_norm@Base 0.10.0
 gst_tuner_signal_changed@Base 0.10.0
 gst_tuner_signal_strength@Base 0.10.0
 gst_video_orientation_get_hcenter@Base 0.10.11
 gst_video_orientation_get_hflip@Base 0.10.11
 gst_video_orientation_get_type@Base 0.10.11
 gst_video_orientation_get_vcenter@Base 0.10.11
 gst_video_orientation_get_vflip@Base 0.10.11
 gst_video_orientation_set_hcenter@Base 0.10.11
 gst_video_orientation_set_hflip@Base 0.10.11
 gst_video_orientation_set_vcenter@Base 0.10.11
 gst_video_orientation_set_vflip@Base 0.10.11
 gst_x_overlay_expose@Base 0.10.0
 gst_x_overlay_get_type@Base 0.10.0
 gst_x_overlay_got_window_handle@Base 0.10.31
 gst_x_overlay_got_xwindow_id@Base 0.10.0
 gst_x_overlay_handle_events@Base 0.10.12
 gst_x_overlay_prepare_xwindow_id@Base 0.10.0
 gst_x_overlay_set_render_rectangle@Base 0.10.29
 gst_x_overlay_set_window_handle@Base 0.10.31
 gst_x_overlay_set_xwindow_id@Base 0.10.0
libgstnetbuffer-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_netaddress_get_address_bytes@Base 0.10.22
 gst_netaddress_get_ip4_address@Base 0.10.0
 gst_netaddress_get_ip6_address@Base 0.10.0
 gst_netaddress_get_net_type@Base 0.10.0
 gst_netaddress_set_address_bytes@Base 0.10.22
 gst_netaddress_set_ip4_address@Base 0.10.0
 gst_netaddress_set_ip6_address@Base 0.10.0
 gst_netaddress_equal@Base 0.10.18
 gst_netaddress_to_string@Base 0.10.24
 gst_netbuffer_get_type@Base 0.10.0
 gst_netbuffer_new@Base 0.10.0
libgstpbutils-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_codec_utils_aac_caps_set_level_and_profile@Base 0.10.31
 gst_codec_utils_aac_get_level@Base 0.10.31
 gst_codec_utils_aac_get_profile@Base 0.10.31
 gst_codec_utils_aac_get_sample_rate_from_index@Base 0.10.31
 gst_codec_utils_h264_caps_set_level_and_profile@Base 0.10.31
 gst_codec_utils_h264_get_level@Base 0.10.31
 gst_codec_utils_h264_get_level_idc@Base 0.10.36
 gst_codec_utils_h264_get_profile@Base 0.10.31
 gst_codec_utils_mpeg4video_caps_set_level_and_profile@Base 0.10.31
 gst_codec_utils_mpeg4video_get_level@Base 0.10.31
 gst_codec_utils_mpeg4video_get_profile@Base 0.10.31
 gst_discoverer_audio_info_get_bitrate@Base 0.10.31
 gst_discoverer_audio_info_get_channels@Base 0.10.31
 gst_discoverer_audio_info_get_depth@Base 0.10.31
 gst_discoverer_audio_info_get_language@Base 0.10.36
 gst_discoverer_audio_info_get_max_bitrate@Base 0.10.31
 gst_discoverer_audio_info_get_sample_rate@Base 0.10.31
 gst_discoverer_audio_info_get_type@Base 0.10.31
 gst_discoverer_container_info_get_streams@Base 0.10.31
 gst_discoverer_container_info_get_type@Base 0.10.31
 gst_discoverer_discover_uri@Base 0.10.31
 gst_discoverer_discover_uri_async@Base 0.10.31
 gst_discoverer_get_type@Base 0.10.31
 gst_discoverer_info_copy@Base 0.10.31
 gst_discoverer_info_get_audio_streams@Base 0.10.31
 gst_discoverer_info_get_container_streams@Base 0.10.31
 gst_discoverer_info_get_duration@Base 0.10.31
 gst_discoverer_info_get_misc@Base 0.10.31
 gst_discoverer_info_get_result@Base 0.10.31
 gst_discoverer_info_get_seekable@Base 0.10.32
 gst_discoverer_info_get_stream_info@Base 0.10.31
 gst_discoverer_info_get_stream_list@Base 0.10.31
 gst_discoverer_info_get_streams@Base 0.10.31
 gst_discoverer_info_get_subtitle_streams@Base 0.10.36
 gst_discoverer_info_get_tags@Base 0.10.31
 gst_discoverer_info_get_type@Base 0.10.31
 gst_discoverer_info_get_uri@Base 0.10.31
 gst_discoverer_info_get_video_streams@Base 0.10.31
 gst_discoverer_new@Base 0.10.31
 gst_discoverer_result_get_type@Base 0.10.31
 gst_discoverer_start@Base 0.10.31
 gst_discoverer_stop@Base 0.10.31
 gst_discoverer_stream_info_get_caps@Base 0.10.31
 gst_discoverer_stream_info_get_misc@Base 0.10.31
 gst_discoverer_stream_info_get_next@Base 0.10.31
 gst_discoverer_stream_info_get_previous@Base 0.10.31
 gst_discoverer_stream_info_get_stream_type_nick@Base 0.10.31
 gst_discoverer_stream_info_get_tags@Base 0.10.31
 gst_discoverer_stream_info_get_type@Base 0.10.31
 gst_discoverer_stream_info_list_free@Base 0.10.31
 gst_discoverer_subtitle_info_get_language@Base 0.10.36
 gst_discoverer_subtitle_info_get_type@Base 0.10.36
 gst_discoverer_video_info_get_bitrate@Base 0.10.31
 gst_discoverer_video_info_get_depth@Base 0.10.31
 gst_discoverer_video_info_get_framerate_denom@Base 0.10.31
 gst_discoverer_video_info_get_framerate_num@Base 0.10.31
 gst_discoverer_video_info_get_height@Base 0.10.31
 gst_discoverer_video_info_get_max_bitrate@Base 0.10.31
 gst_discoverer_video_info_get_par_denom@Base 0.10.31
 gst_discoverer_video_info_get_par_num@Base 0.10.31
 gst_discoverer_video_info_get_type@Base 0.10.31
 gst_discoverer_video_info_get_width@Base 0.10.31
 gst_discoverer_video_info_is_image@Base 0.10.31
 gst_discoverer_video_info_is_interlaced@Base 0.10.31
 gst_encoding_audio_profile_get_type@Base 0.10.32
 gst_encoding_audio_profile_new@Base 0.10.32
 gst_encoding_container_profile_add_profile@Base 0.10.32
 gst_encoding_container_profile_contains_profile@Base 0.10.32
 gst_encoding_container_profile_get_profiles@Base 0.10.32
 gst_encoding_container_profile_get_type@Base 0.10.32
 gst_encoding_container_profile_new@Base 0.10.32
 gst_encoding_list_all_targets@Base 0.10.32
 gst_encoding_list_available_categories@Base 0.10.32
 gst_encoding_profile_find@Base 0.10.32
 gst_encoding_profile_from_discoverer@Base 0.10.36
 gst_encoding_profile_get_description@Base 0.10.32
 gst_encoding_profile_get_format@Base 0.10.32
 gst_encoding_profile_get_input_caps@Base 0.10.32
 gst_encoding_profile_get_name@Base 0.10.32
 gst_encoding_profile_get_presence@Base 0.10.32
 gst_encoding_profile_get_preset@Base 0.10.32
 gst_encoding_profile_get_restriction@Base 0.10.32
 gst_encoding_profile_get_type@Base 0.10.32
 gst_encoding_profile_get_type_nick@Base 0.10.32
 gst_encoding_profile_is_equal@Base 0.10.32
 gst_encoding_profile_set_description@Base 0.10.32
 gst_encoding_profile_set_format@Base 0.10.32
 gst_encoding_profile_set_name@Base 0.10.32
 gst_encoding_profile_set_presence@Base 0.10.32
 gst_encoding_profile_set_preset@Base 0.10.32
 gst_encoding_profile_set_restriction@Base 0.10.32
 gst_encoding_target_add_profile@Base 0.10.32
 gst_encoding_target_get_category@Base 0.10.32
 gst_encoding_target_get_description@Base 0.10.32
 gst_encoding_target_get_name@Base 0.10.32
 gst_encoding_target_get_profile@Base 0.10.32
 gst_encoding_target_get_profiles@Base 0.10.32
 gst_encoding_target_get_type@Base 0.10.32
 gst_encoding_target_load@Base 0.10.32
 gst_encoding_target_load_from_file@Base 0.10.32
 gst_encoding_target_new@Base 0.10.32
 gst_encoding_target_save@Base 0.10.32
 gst_encoding_target_save_to_file@Base 0.10.32
 gst_encoding_video_profile_get_pass@Base 0.10.32
 gst_encoding_video_profile_get_type@Base 0.10.32
 gst_encoding_video_profile_get_variableframerate@Base 0.10.32
 gst_encoding_video_profile_new@Base 0.10.32
 gst_encoding_video_profile_set_pass@Base 0.10.32
 gst_encoding_video_profile_set_variableframerate@Base 0.10.32
 gst_install_plugins_async@Base 0.10.12
 gst_install_plugins_context_free@Base 0.10.12
 gst_install_plugins_context_get_type@Base 0.10.16
 gst_install_plugins_context_new@Base 0.10.12
 gst_install_plugins_context_set_xid@Base 0.10.12
 gst_install_plugins_installation_in_progress@Base 0.10.12
 gst_install_plugins_return_get_name@Base 0.10.12
 gst_install_plugins_return_get_type@Base 0.10.16
 gst_install_plugins_supported@Base 0.10.15
 gst_install_plugins_sync@Base 0.10.12
 gst_is_missing_plugin_message@Base 0.10.12
 gst_missing_decoder_installer_detail_new@Base 0.10.15
 gst_missing_decoder_message_new@Base 0.10.12
 gst_missing_element_installer_detail_new@Base 0.10.15
 gst_missing_element_message_new@Base 0.10.12
 gst_missing_encoder_installer_detail_new@Base 0.10.15
 gst_missing_encoder_message_new@Base 0.10.12
 gst_missing_plugin_message_get_description@Base 0.10.12
 gst_missing_plugin_message_get_installer_detail@Base 0.10.12
 gst_missing_uri_sink_installer_detail_new@Base 0.10.15
 gst_missing_uri_sink_message_new@Base 0.10.12
 gst_missing_uri_source_installer_detail_new@Base 0.10.15
 gst_missing_uri_source_message_new@Base 0.10.12
 gst_pb_utils_add_codec_description_to_tag_list@Base 0.10.12
 gst_pb_utils_get_codec_description@Base 0.10.12
 gst_pb_utils_get_decoder_description@Base 0.10.12
 gst_pb_utils_get_element_description@Base 0.10.12
 gst_pb_utils_get_encoder_description@Base 0.10.12
 gst_pb_utils_get_sink_description@Base 0.10.12
 gst_pb_utils_get_source_description@Base 0.10.12
 gst_pb_utils_init@Base 0.10.12
 gst_plugins_base_version@Base 0.10.31
 gst_plugins_base_version_string@Base 0.10.31
libgstriff-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_riff_create_audio_caps@Base 0.10.0
 gst_riff_create_audio_template_caps@Base 0.10.0
 gst_riff_create_iavs_caps@Base 0.10.0
 gst_riff_create_iavs_template_caps@Base 0.10.0
 gst_riff_create_video_caps@Base 0.10.0
 gst_riff_create_video_template_caps@Base 0.10.0
 gst_riff_init@Base 0.10.0
 gst_riff_parse_chunk@Base 0.10.0
 gst_riff_parse_file_header@Base 0.10.0
 gst_riff_parse_info@Base 0.10.0
 gst_riff_parse_strf_auds@Base 0.10.0
 gst_riff_parse_strf_iavs@Base 0.10.0
 gst_riff_parse_strf_vids@Base 0.10.0
 gst_riff_parse_strh@Base 0.10.0
 gst_riff_read_chunk@Base 0.10.0
libgstrtp-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_base_rtp_audio_payload_flush@Base 0.10.25
 gst_base_rtp_audio_payload_get_adapter@Base 0.10.13
 gst_base_rtp_audio_payload_get_type@Base 0.10.11
 gst_base_rtp_audio_payload_push@Base 0.10.13
 gst_base_rtp_audio_payload_set_frame_based@Base 0.10.11
 gst_base_rtp_audio_payload_set_frame_options@Base 0.10.11
 gst_base_rtp_audio_payload_set_sample_based@Base 0.10.11
 gst_base_rtp_audio_payload_set_sample_options@Base 0.10.11
 gst_base_rtp_audio_payload_set_samplebits_options@Base 0.10.18
 gst_base_rtp_depayload_get_type@Base 0.10.0
 gst_base_rtp_depayload_push@Base 0.10.11
 gst_base_rtp_depayload_push_list@Base 0.10.32
 gst_base_rtp_depayload_push_ts@Base 0.10.11
 gst_basertppayload_get_type@Base 0.10.0
 gst_basertppayload_is_filled@Base 0.10.0
 gst_basertppayload_push@Base 0.10.0
 gst_basertppayload_push_list@Base 0.10.24
 gst_basertppayload_set_options@Base 0.10.0
 gst_basertppayload_set_outcaps@Base 0.10.0
 gst_rtcp_buffer_add_packet@Base 0.10.13
 gst_rtcp_buffer_end@Base 0.10.13
 gst_rtcp_buffer_get_first_packet@Base 0.10.13
 gst_rtcp_buffer_get_packet_count@Base 0.10.13
 gst_rtcp_buffer_new@Base 0.10.13
 gst_rtcp_buffer_new_copy_data@Base 0.10.13
 gst_rtcp_buffer_new_take_data@Base 0.10.13
 gst_rtcp_buffer_validate@Base 0.10.13
 gst_rtcp_buffer_validate_data@Base 0.10.13
 gst_rtcp_ntp_to_unix@Base 0.10.15
 gst_rtcp_packet_add_rb@Base 0.10.13
 gst_rtcp_packet_bye_add_ssrc@Base 0.10.13
 gst_rtcp_packet_bye_add_ssrcs@Base 0.10.13
 gst_rtcp_packet_bye_get_nth_ssrc@Base 0.10.13
 gst_rtcp_packet_bye_get_reason@Base 0.10.13
 gst_rtcp_packet_bye_get_reason_len@Base 0.10.13
 gst_rtcp_packet_bye_get_ssrc_count@Base 0.10.13
 gst_rtcp_packet_bye_set_reason@Base 0.10.13
 gst_rtcp_packet_fb_get_fci@Base 0.10.31
 gst_rtcp_packet_fb_get_fci_length@Base 0.10.31
 gst_rtcp_packet_fb_get_media_ssrc@Base 0.10.23
 gst_rtcp_packet_fb_get_sender_ssrc@Base 0.10.23
 gst_rtcp_packet_fb_get_type@Base 0.10.23
 gst_rtcp_packet_fb_set_fci_length@Base 0.10.31
 gst_rtcp_packet_fb_set_media_ssrc@Base 0.10.23
 gst_rtcp_packet_fb_set_sender_ssrc@Base 0.10.23
 gst_rtcp_packet_fb_set_type@Base 0.10.23
 gst_rtcp_packet_get_count@Base 0.10.13
 gst_rtcp_packet_get_length@Base 0.10.13
 gst_rtcp_packet_get_padding@Base 0.10.13
 gst_rtcp_packet_get_rb@Base 0.10.13
 gst_rtcp_packet_get_rb_count@Base 0.10.13
 gst_rtcp_packet_get_type@Base 0.10.13
 gst_rtcp_packet_move_to_next@Base 0.10.13
 gst_rtcp_packet_remove@Base 0.10.13
 gst_rtcp_packet_rr_get_ssrc@Base 0.10.13
 gst_rtcp_packet_rr_set_ssrc@Base 0.10.13
 gst_rtcp_packet_sdes_add_entry@Base 0.10.13
 gst_rtcp_packet_sdes_add_item@Base 0.10.13
 gst_rtcp_packet_sdes_copy_entry@Base 0.10.15
 gst_rtcp_packet_sdes_first_entry@Base 0.10.13
 gst_rtcp_packet_sdes_first_item@Base 0.10.13
 gst_rtcp_packet_sdes_get_entry@Base 0.10.13
 gst_rtcp_packet_sdes_get_item_count@Base 0.10.13
 gst_rtcp_packet_sdes_get_ssrc@Base 0.10.13
 gst_rtcp_packet_sdes_next_entry@Base 0.10.13
 gst_rtcp_packet_sdes_next_item@Base 0.10.13
 gst_rtcp_packet_set_rb@Base 0.10.13
 gst_rtcp_packet_sr_get_sender_info@Base 0.10.13
 gst_rtcp_packet_sr_set_sender_info@Base 0.10.13
 gst_rtcp_sdes_name_to_type@Base 0.10.26
 gst_rtcp_sdes_type_to_name@Base 0.10.26
 gst_rtcp_unix_to_ntp@Base 0.10.15
 gst_rtp_buffer_add_extension_onebyte_header@Base 0.10.31
 gst_rtp_buffer_add_extension_twobytes_header@Base 0.10.31
 gst_rtp_buffer_allocate_data@Base 0.10.0
 gst_rtp_buffer_calc_header_len@Base 0.10.0
 gst_rtp_buffer_calc_packet_len@Base 0.10.0
 gst_rtp_buffer_calc_payload_len@Base 0.10.0
 gst_rtp_buffer_compare_seqnum@Base 0.10.15
 gst_rtp_buffer_default_clock_rate@Base 0.10.13
 gst_rtp_buffer_ext_timestamp@Base 0.10.15
 gst_rtp_buffer_get_csrc@Base 0.10.0
 gst_rtp_buffer_get_csrc_count@Base 0.10.0
 gst_rtp_buffer_get_extension@Base 0.10.0
 gst_rtp_buffer_get_extension_data@Base 0.10.15
 gst_rtp_buffer_get_extension_onebyte_header@Base 0.10.31
 gst_rtp_buffer_get_extension_twobytes_header@Base 0.10.31
 gst_rtp_buffer_get_header_len@Base 0.10.15
 gst_rtp_buffer_get_marker@Base 0.10.0
 gst_rtp_buffer_get_packet_len@Base 0.10.0
 gst_rtp_buffer_get_padding@Base 0.10.0
 gst_rtp_buffer_get_payload@Base 0.10.0
 gst_rtp_buffer_get_payload_buffer@Base 0.10.0
 gst_rtp_buffer_get_payload_len@Base 0.10.0
 gst_rtp_buffer_get_payload_subbuffer@Base 0.10.10
 gst_rtp_buffer_get_payload_type@Base 0.10.0
 gst_rtp_buffer_get_seq@Base 0.10.0
 gst_rtp_buffer_get_ssrc@Base 0.10.0
 gst_rtp_buffer_get_timestamp@Base 0.10.0
 gst_rtp_buffer_get_version@Base 0.10.0
 gst_rtp_buffer_list_add_extension_onebyte_header@Base 0.10.31
 gst_rtp_buffer_list_add_extension_twobytes_header@Base 0.10.31
 gst_rtp_buffer_list_from_buffer@Base 0.10.31
 gst_rtp_buffer_list_get_extension_onebyte_header@Base 0.10.31
 gst_rtp_buffer_list_get_extension_twobytes_header@Base 0.10.31
 gst_rtp_buffer_list_get_payload_len@Base 0.10.24
 gst_rtp_buffer_list_get_payload_type@Base 0.10.24
 gst_rtp_buffer_list_get_seq@Base 0.10.24
 gst_rtp_buffer_list_get_ssrc@Base 0.10.24
 gst_rtp_buffer_list_get_timestamp@Base 0.10.24
 gst_rtp_buffer_list_set_payload_type@Base 0.10.24
 gst_rtp_buffer_list_set_seq@Base 0.10.24
 gst_rtp_buffer_list_set_ssrc@Base 0.10.24
 gst_rtp_buffer_list_set_timestamp@Base 0.10.24
 gst_rtp_buffer_list_validate@Base 0.10.24
 gst_rtp_buffer_new_allocate@Base 0.10.0
 gst_rtp_buffer_new_allocate_len@Base 0.10.0
 gst_rtp_buffer_new_copy_data@Base 0.10.0
 gst_rtp_buffer_new_take_data@Base 0.10.0
 gst_rtp_buffer_pad_to@Base 0.10.0
 gst_rtp_buffer_set_csrc@Base 0.10.0
 gst_rtp_buffer_set_extension@Base 0.10.0
 gst_rtp_buffer_set_extension_data@Base 0.10.18
 gst_rtp_buffer_set_marker@Base 0.10.0
 gst_rtp_buffer_set_packet_len@Base 0.10.0
 gst_rtp_buffer_set_padding@Base 0.10.0
 gst_rtp_buffer_set_payload_type@Base 0.10.0
 gst_rtp_buffer_set_seq@Base 0.10.0
 gst_rtp_buffer_set_ssrc@Base 0.10.0
 gst_rtp_buffer_set_timestamp@Base 0.10.0
 gst_rtp_buffer_set_version@Base 0.10.0
 gst_rtp_buffer_validate@Base 0.10.0
 gst_rtp_buffer_validate_data@Base 0.10.0
 gst_rtp_payload_info_for_name@Base 0.10.15
 gst_rtp_payload_info_for_pt@Base 0.10.15
libgstrtsp-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_rtsp_auth_method_get_type@Base 0.10.14
 gst_rtsp_base64_decode_ip@Base 0.10.14
 gst_rtsp_base64_encode@Base 0.10.14
 gst_rtsp_connection_accept@Base 0.10.23
 gst_rtsp_connection_clear_auth_params@Base 0.10.20
 gst_rtsp_connection_close@Base 0.10.14
 gst_rtsp_connection_connect@Base 0.10.14
 gst_rtsp_connection_create@Base 0.10.14
 gst_rtsp_connection_create_from_fd@Base 0.10.25
 gst_rtsp_connection_do_tunnel@Base 0.10.23
 gst_rtsp_connection_flush@Base 0.10.14
 gst_rtsp_connection_free@Base 0.10.14
 gst_rtsp_connection_get_ip@Base 0.10.20
 gst_rtsp_connection_get_readfd@Base 0.10.23
 gst_rtsp_connection_get_tunnelid@Base 0.10.23
 gst_rtsp_connection_get_url@Base 0.10.23
 gst_rtsp_connection_get_writefd@Base 0.10.23
 gst_rtsp_connection_is_tunneled@Base 0.10.23
 gst_rtsp_connection_next_timeout@Base 0.10.14
 gst_rtsp_connection_poll@Base 0.10.15
 gst_rtsp_connection_read@Base 0.10.14
 gst_rtsp_connection_receive@Base 0.10.14
 gst_rtsp_connection_reset_timeout@Base 0.10.14
 gst_rtsp_connection_send@Base 0.10.14
 gst_rtsp_connection_set_auth@Base 0.10.14
 gst_rtsp_connection_set_auth_param@Base 0.10.20
 gst_rtsp_connection_set_http_mode@Base 0.10.25
 gst_rtsp_connection_set_ip@Base 0.10.23
 gst_rtsp_connection_set_proxy@Base 0.10.23
 gst_rtsp_connection_set_qos_dscp@Base 0.10.20
 gst_rtsp_connection_set_tunneled@Base 0.10.23
 gst_rtsp_connection_write@Base 0.10.14
 gst_rtsp_event_get_type@Base 0.10.15
 gst_rtsp_extension_after_send@Base 0.10.14
 gst_rtsp_extension_before_send@Base 0.10.14
 gst_rtsp_extension_configure_stream@Base 0.10.14
 gst_rtsp_extension_detect_server@Base 0.10.14
 gst_rtsp_extension_get_transports@Base 0.10.14
 gst_rtsp_extension_get_type@Base 0.10.14
 gst_rtsp_extension_parse_sdp@Base 0.10.14
 gst_rtsp_extension_receive_request@Base 0.10.23
 gst_rtsp_extension_send@Base 0.10.14
 gst_rtsp_extension_setup_media@Base 0.10.14
 gst_rtsp_extension_stream_select@Base 0.10.14
 gst_rtsp_family_get_type@Base 0.10.14
 gst_rtsp_find_header_field@Base 0.10.14
 gst_rtsp_find_method@Base 0.10.14
 gst_rtsp_header_allow_multiple@Base 0.10.25
 gst_rtsp_header_as_text@Base 0.10.14
 gst_rtsp_header_field_get_type@Base 0.10.14
 gst_rtsp_lower_trans_get_type@Base 0.10.29
 gst_rtsp_message_add_header@Base 0.10.14
 gst_rtsp_message_append_headers@Base 0.10.14
 gst_rtsp_message_dump@Base 0.10.14
 gst_rtsp_message_free@Base 0.10.14
 gst_rtsp_message_get_body@Base 0.10.14
 gst_rtsp_message_get_header@Base 0.10.14
 gst_rtsp_message_get_type@Base 0.10.14
 gst_rtsp_message_init@Base 0.10.14
 gst_rtsp_message_init_data@Base 0.10.14
 gst_rtsp_message_init_request@Base 0.10.14
 gst_rtsp_message_init_response@Base 0.10.14
 gst_rtsp_message_new@Base 0.10.14
 gst_rtsp_message_new_data@Base 0.10.14
 gst_rtsp_message_new_request@Base 0.10.14
 gst_rtsp_message_new_response@Base 0.10.14
 gst_rtsp_message_parse_data@Base 0.10.14
 gst_rtsp_message_parse_request@Base 0.10.14
 gst_rtsp_message_parse_response@Base 0.10.14
 gst_rtsp_message_remove_header@Base 0.10.14
 gst_rtsp_message_set_body@Base 0.10.14
 gst_rtsp_message_steal_body@Base 0.10.14
 gst_rtsp_message_take_body@Base 0.10.14
 gst_rtsp_message_take_header@Base 0.10.23
 gst_rtsp_message_unset@Base 0.10.14
 gst_rtsp_method_as_text@Base 0.10.14
 gst_rtsp_method_get_type@Base 0.10.14
 gst_rtsp_options_as_text@Base 0.10.23
 gst_rtsp_range_free@Base 0.10.14
 gst_rtsp_range_parse@Base 0.10.14
 gst_rtsp_range_to_string@Base 0.10.23
 gst_rtsp_result_get_type@Base 0.10.14
 gst_rtsp_state_get_type@Base 0.10.14
 gst_rtsp_status_as_text@Base 0.10.14
 gst_rtsp_status_code_get_type@Base 0.10.14
 gst_rtsp_strresult@Base 0.10.14
 gst_rtsp_transport_as_text@Base 0.10.14
 gst_rtsp_transport_free@Base 0.10.14
 gst_rtsp_transport_get_manager@Base 0.10.14
 gst_rtsp_transport_get_mime@Base 0.10.14
 gst_rtsp_transport_init@Base 0.10.14
 gst_rtsp_transport_new@Base 0.10.14
 gst_rtsp_transport_parse@Base 0.10.14
 gst_rtsp_url_copy@Base 0.10.22
 gst_rtsp_url_decode_path_components@Base 0.10.32
 gst_rtsp_url_free@Base 0.10.14
 gst_rtsp_url_get_port@Base 0.10.14
 gst_rtsp_url_get_request_uri@Base 0.10.14
 gst_rtsp_url_get_type@Base 0.10.22
 gst_rtsp_url_parse@Base 0.10.14
 gst_rtsp_url_set_port@Base 0.10.14
 gst_rtsp_version_as_text@Base 0.10.14
 gst_rtsp_version_get_type@Base 0.10.14
 gst_rtsp_watch_attach@Base 0.10.23
 gst_rtsp_watch_new@Base 0.10.23
 gst_rtsp_watch_queue_data@Base 0.10.24
 gst_rtsp_watch_queue_message@Base 0.10.23
 gst_rtsp_watch_reset@Base 0.10.23
 gst_rtsp_watch_send_message@Base 0.10.25
 gst_rtsp_watch_unref@Base 0.10.23
 gst_rtsp_watch_write_data@Base 0.10.25
libgstsdp-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_sdp_address_is_multicast@Base 0.10.32
 gst_sdp_media_add_attribute@Base 0.10.14
 gst_sdp_media_add_bandwidth@Base 0.10.14
 gst_sdp_media_add_connection@Base 0.10.14
 gst_sdp_media_add_format@Base 0.10.14
 gst_sdp_media_as_text@Base 0.10.15
 gst_sdp_media_attributes_len@Base 0.10.14
 gst_sdp_media_bandwidths_len@Base 0.10.14
 gst_sdp_media_connections_len@Base 0.10.14
 gst_sdp_media_formats_len@Base 0.10.14
 gst_sdp_media_free@Base 0.10.14
 gst_sdp_media_get_attribute@Base 0.10.14
 gst_sdp_media_get_attribute_val@Base 0.10.14
 gst_sdp_media_get_attribute_val_n@Base 0.10.14
 gst_sdp_media_get_bandwidth@Base 0.10.15
 gst_sdp_media_get_connection@Base 0.10.14
 gst_sdp_media_get_format@Base 0.10.14
 gst_sdp_media_get_information@Base 0.10.14
 gst_sdp_media_get_key@Base 0.10.14
 gst_sdp_media_get_media@Base 0.10.14
 gst_sdp_media_get_num_ports@Base 0.10.14
 gst_sdp_media_get_port@Base 0.10.14
 gst_sdp_media_get_proto@Base 0.10.14
 gst_sdp_media_init@Base 0.10.14
 gst_sdp_media_new@Base 0.10.14
 gst_sdp_media_set_information@Base 0.10.14
 gst_sdp_media_set_key@Base 0.10.14
 gst_sdp_media_set_media@Base 0.10.14
 gst_sdp_media_set_port_info@Base 0.10.14
 gst_sdp_media_set_proto@Base 0.10.14
 gst_sdp_media_uninit@Base 0.10.14
 gst_sdp_message_add_attribute@Base 0.10.14
 gst_sdp_message_add_bandwidth@Base 0.10.14
 gst_sdp_message_add_email@Base 0.10.14
 gst_sdp_message_add_media@Base 0.10.14
 gst_sdp_message_add_phone@Base 0.10.14
 gst_sdp_message_add_time@Base 0.10.14
 gst_sdp_message_add_zone@Base 0.10.14
 gst_sdp_message_as_text@Base 0.10.15
 gst_sdp_message_as_uri@Base 0.10.31
 gst_sdp_message_attributes_len@Base 0.10.14
 gst_sdp_message_bandwidths_len@Base 0.10.14
 gst_sdp_message_dump@Base 0.10.14
 gst_sdp_message_emails_len@Base 0.10.14
 gst_sdp_message_free@Base 0.10.14
 gst_sdp_message_get_attribute@Base 0.10.14
 gst_sdp_message_get_attribute_val@Base 0.10.14
 gst_sdp_message_get_attribute_val_n@Base 0.10.14
 gst_sdp_message_get_bandwidth@Base 0.10.14
 gst_sdp_message_get_connection@Base 0.10.14
 gst_sdp_message_get_email@Base 0.10.14
 gst_sdp_message_get_information@Base 0.10.14
 gst_sdp_message_get_key@Base 0.10.14
 gst_sdp_message_get_media@Base 0.10.14
 gst_sdp_message_get_origin@Base 0.10.14
 gst_sdp_message_get_phone@Base 0.10.14
 gst_sdp_message_get_session_name@Base 0.10.14
 gst_sdp_message_get_time@Base 0.10.14
 gst_sdp_message_get_uri@Base 0.10.14
 gst_sdp_message_get_version@Base 0.10.14
 gst_sdp_message_get_zone@Base 0.10.14
 gst_sdp_message_init@Base 0.10.14
 gst_sdp_message_medias_len@Base 0.10.14
 gst_sdp_message_new@Base 0.10.14
 gst_sdp_message_parse_buffer@Base 0.10.14
 gst_sdp_message_parse_uri@Base 0.10.31
 gst_sdp_message_phones_len@Base 0.10.14
 gst_sdp_message_set_connection@Base 0.10.14
 gst_sdp_message_set_information@Base 0.10.14
 gst_sdp_message_set_key@Base 0.10.14
 gst_sdp_message_set_origin@Base 0.10.14
 gst_sdp_message_set_session_name@Base 0.10.14
 gst_sdp_message_set_uri@Base 0.10.14
 gst_sdp_message_set_version@Base 0.10.14
 gst_sdp_message_times_len@Base 0.10.14
 gst_sdp_message_uninit@Base 0.10.14
 gst_sdp_message_zones_len@Base 0.10.14
libgsttag-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_tag_demux_get_type@Base 0.10.15
 gst_tag_demux_result_get_type@Base 0.10.22
 gst_tag_freeform_string_to_utf8@Base 0.10.13
 gst_tag_from_id3_tag@Base 0.10.0
 gst_tag_from_id3_user_tag@Base 0.10.5
 gst_tag_from_vorbis_tag@Base 0.10.0
 gst_tag_get_id3v2_tag_size@Base 0.10.36
 gst_tag_get_language_code_iso_639_1@Base 0.10.26
 gst_tag_get_language_code_iso_639_2B@Base 0.10.26
 gst_tag_get_language_code_iso_639_2T@Base 0.10.26
 gst_tag_get_language_codes@Base 0.10.26
 gst_tag_get_language_name@Base 0.10.26
 gst_tag_get_license_description@Base 0.10.36
 gst_tag_get_license_flags@Base 0.10.36
 gst_tag_get_license_jurisdiction@Base 0.10.36
 gst_tag_get_license_nick@Base 0.10.36
 gst_tag_get_license_title@Base 0.10.36
 gst_tag_get_license_version@Base 0.10.36
 gst_tag_get_licenses@Base 0.10.36
 gst_tag_id3_genre_count@Base 0.10.0
 gst_tag_id3_genre_get@Base 0.10.0
 gst_tag_image_data_to_image_buffer@Base 0.10.20
 gst_tag_image_type_get_type@Base 0.10.9
 gst_tag_license_flags_get_type@Base 0.10.36
 gst_tag_list_add_id3_image@Base 0.10.20
 gst_tag_list_from_exif_buffer@Base 0.10.30
 gst_tag_list_from_exif_buffer_with_tiff_header@Base 0.10.30
 gst_tag_list_from_id3v2_tag@Base 0.10.36
 gst_tag_list_from_vorbiscomment_buffer@Base 0.10.0
 gst_tag_list_from_xmp_buffer@Base 0.10.29
 gst_tag_list_new_from_id3v1@Base 0.10.0
 gst_tag_list_to_exif_buffer@Base 0.10.30
 gst_tag_list_to_exif_buffer_with_tiff_header@Base 0.10.30
 gst_tag_list_to_vorbiscomment_buffer@Base 0.10.0
 gst_tag_list_to_xmp_buffer@Base 0.10.29
 gst_tag_list_to_xmp_buffer_full@Base 0.10.33
 gst_tag_mux_get_type@Base 0.10.36
 gst_tag_parse_extended_comment@Base 0.10.10
 gst_tag_register_musicbrainz_tags@Base 0.10.3
 gst_tag_to_id3_tag@Base 0.10.0
 gst_tag_to_vorbis_comments@Base 0.10.0
 gst_tag_to_vorbis_tag@Base 0.10.0
 gst_tag_xmp_list_schemas@Base 0.10.33
 gst_tag_xmp_writer_add_all_schemas@Base 0.10.33
 gst_tag_xmp_writer_add_schema@Base 0.10.33
 gst_tag_xmp_writer_get_type@Base 0.10.33
 gst_tag_xmp_writer_has_schema@Base 0.10.33
 gst_tag_xmp_writer_remove_all_schemas@Base 0.10.33
 gst_tag_xmp_writer_remove_schema@Base 0.10.33
 gst_tag_xmp_writer_tag_list_to_xmp_buffer@Base 0.10.33
 gst_vorbis_tag_add@Base 0.10.0
libgstvideo-0.10.so.0 libgstreamer-plugins-base0.10-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base0.10-dev
 gst_video_buffer_get_overlay_composition@Base 0.10.36
 gst_video_buffer_set_overlay_composition@Base 0.10.36
 gst_video_calculate_display_ratio@Base 0.10.7
 gst_video_convert_frame@Base 0.10.31
 gst_video_convert_frame_async@Base 0.10.31
 gst_video_event_is_force_key_unit@Base 0.10.36
 gst_video_event_new_downstream_force_key_unit@Base 0.10.36
 gst_video_event_new_still_frame@Base 0.10.26
 gst_video_event_new_upstream_force_key_unit@Base 0.10.36
 gst_video_event_parse_downstream_force_key_unit@Base 0.10.36
 gst_video_event_parse_still_frame@Base 0.10.26
 gst_video_event_parse_upstream_force_key_unit@Base 0.10.36
 gst_video_filter_get_type@Base 0.10.0
 gst_video_format_convert@Base 0.10.16
 gst_video_format_from_fourcc@Base 0.10.16
 gst_video_format_get_component_depth@Base 0.10.33
 gst_video_format_get_component_height@Base 0.10.16
 gst_video_format_get_component_offset@Base 0.10.16
 gst_video_format_get_component_width@Base 0.10.16
 gst_video_format_get_pixel_stride@Base 0.10.16
 gst_video_format_get_row_stride@Base 0.10.16
 gst_video_format_get_size@Base 0.10.16
 gst_video_format_get_type@Base 0.10.22
 gst_video_format_has_alpha@Base 0.10.16
 gst_video_format_is_gray@Base 0.10.29
 gst_video_format_is_rgb@Base 0.10.16
 gst_video_format_is_yuv@Base 0.10.16
 gst_video_format_new_caps@Base 0.10.16
 gst_video_format_new_caps_interlaced@Base 0.10.23
 gst_video_format_new_template_caps@Base 0.10.33
 gst_video_format_parse_caps@Base 0.10.16
 gst_video_format_parse_caps_interlaced@Base 0.10.23
 gst_video_format_to_fourcc@Base 0.10.16
 gst_video_frame_rate@Base 0.10.0
 gst_video_get_size@Base 0.10.0
 gst_video_get_size_from_caps@Base 0.10.36
 gst_video_overlay_composition_add_rectangle@Base 0.10.36
 gst_video_overlay_composition_blend@Base 0.10.36
 gst_video_overlay_composition_copy@Base 0.10.36
 gst_video_overlay_composition_get_rectangle@Base 0.10.36
 gst_video_overlay_composition_get_seqnum@Base 0.10.36
 gst_video_overlay_composition_get_type@Base 0.10.36
 gst_video_overlay_composition_make_writable@Base 0.10.36
 gst_video_overlay_composition_n_rectangles@Base 0.10.36
 gst_video_overlay_composition_new@Base 0.10.36
 gst_video_overlay_rectangle_copy@Base 0.10.36
 gst_video_overlay_rectangle_get_pixels_argb@Base 0.10.36
 gst_video_overlay_rectangle_get_pixels_unscaled_argb@Base 0.10.36
 gst_video_overlay_rectangle_get_render_rectangle@Base 0.10.36
 gst_video_overlay_rectangle_get_seqnum@Base 0.10.36
 gst_video_overlay_rectangle_get_type@Base 0.10.36
 gst_video_overlay_rectangle_new_argb@Base 0.10.36
 gst_video_overlay_rectangle_set_render_rectangle@Base 0.10.36
 gst_video_parse_caps_chroma_site@Base 0.10.29
 gst_video_parse_caps_color_matrix@Base 0.10.29
 gst_video_parse_caps_framerate@Base 0.10.16
 gst_video_parse_caps_palette@Base 0.10.32
 gst_video_parse_caps_pixel_aspect_ratio@Base 0.10.16
 gst_video_sink_center_rect@Base 0.10.0
 gst_video_sink_get_type@Base 0.10.0
